Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 18:57:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection aranya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aranya Bot:  Hi Aranya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556695691            10:46 PM, 28th May                   Abdulqader                   Hi, Aranya thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:48 PM, 28th May                     aranya                    I had given a return request but till date u have not taken the products           10:48 PM, 28th May                     aranya                    Today also i had a delivery. But they didn’t take the return           10:49 PM, 28th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:50 PM, 28th May                     aranya                    Kindly respond           10:51 PM, 28th May                   Abdulqader                   You are contacting us regarding 9571831309           10:51 PM, 28th May                     aranya                    1002637132 for order 9571196380           10:52 PM, 28th May                   Abdulqader                   Is this contact number is right  +971556695691?           10:53 PM, 28th May                     aranya                    Yes           10:54 PM, 28th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:55 PM, 28th May                   Abdulqader                   we will be on touch with you and contact you on your email           10:55 PM, 28th May                     aranya                    Ok.           10:55 PM, 28th May                     aranya                    Thank You           10:55 PM, 28th May                   Abdulqader                   Do you have any other inquiries that we can help with?           10:55 PM, 28th May                     aranya                    No thank You           10:56 PM, 28th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4414864